Linux Standard Base

I hoped that openSuSE is already LSB 3.2 certified (or at least compatible) - unfortunately it’s only 3.1
But it would be much easier if the lsb package were preinstalled by default and not by request.
It’s because only the lsb_release command creates generic information about the installed distribution on all Linux systems.

lsb_release used to exist, why was it removed?